.ant-table-thead {
    .ant-table-cell {
        text-align: center;
    }
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
